Newbie help?

Discussion in 'R4 DS' started by RyanWW, May 13, 2014.

  1. RyanWW
    OP

    RyanWW Advanced Member

    Newcomer
    57
    2
    May 13, 2014
    Hi. I haven't used a handheld since gameboy. Bought a 3ds recently and want to play games on it through the r4. I'm not sure what exact card i need. I'm happy just playing the older DS games (and not the 3ds ones). I don't know any site that sell them (That are 100% trust worthy). preferably I'd like to use paypal, but i could use a card if i know the site is secure. I live in the UK if that's of any importance.

    Thanks!
     
  2. 4coolday

    4coolday Member

    Newcomer
    48
    4
    Jul 21, 2009
    Switzerland
    If you only want to play DS games,
    we recommend R4i Gold 3DS , cheap ,popular and great,
    it can work well on all version 3DS, including the newest V7.2.0-17,
    you can check at our store.
     
    RyanWW likes this.
  3. migles

    migles Mei the sexiest bae

    Member
    GBAtemp Patron
    migles is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    6,815
    4,570
    Sep 19, 2013
    Saint Kitts and Nevis
    my dad works for nintendo.
    http://shoptemp.net/

    y u no people check shoptemp, its a list of stores which get reputation on this website

    i recommend: realhotstuff.com (bought from this website) or nds-card (gbatemp sponsor)

    as for the right card, i'd say get a dstwo! expensive but worth it! specially if you want to play snes and gba games on ds\3ds system or you have a 3ds

    updates to the 3ds usually break ds card mode support, dstwo is the one never "banned" dstwo team update it in a couple of days\weeks if a 3ds update "bans" the card.



    if you want a r4, be warned there are a lot of clones (they are all clones basically) there is just 1 or 2 worth buying which survived. and if they get blocked by nintendo, usually they die and you need to get a new other clone.

    ps. someone tell him the best r4 since i don't have experience on this and i don't know which to recommend.
     
  4. ieatpixels

    ieatpixels GBAtemp Fan

    Member
    344
    110
    Nov 1, 2008
    I know this is about original DS rom support, but I have to say, don't update your 3DS.
    Check the firmware version, it might be low enough to work with the 3DS R4 equivalent.

    I think the 3DS one comes with an original DS one aswell btw.
     
  5. migles

    migles Mei the sexiest bae

    Member
    GBAtemp Patron
    migles is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    6,815
    4,570
    Sep 19, 2013
    Saint Kitts and Nevis
    my dad works for nintendo.
    he wants to play ds games, yes the 3ds cards come with a dsmode card (needed for setup) you can also use them for play ds games\ds homebrew in fact, i had read they are just a r4 with a diferent sticker\shell

    but since he wants to play ds games only it is not worth spend 50~80$ for 2 cards for use just one... a r4<insert brand here> is cheap...

    unless he wants to bother into selling the 3ds card so he can get some money back....

    RyanWW please note, check 3ds version first, if you have the last version either get a r4 from r4ids.cn team (i think this is the best r4...), or go with the dstwo! worths it !
     
  6. RyanWW
    OP

    RyanWW Advanced Member

    Newcomer
    57
    2
    May 13, 2014
  7. RyanWW
    OP

    RyanWW Advanced Member

    Newcomer
    57
    2
    May 13, 2014
    ~Deleted~
     
  8. Krakatau

    Krakatau Nintendo 3DS XL

    Member
    397
    119
    Nov 10, 2012
    Belgium
    You could have bought a Gateway3DS, which has support for 3DS ROMs. But it seems like my message came to late, wish you the best of luck with the R4i.
     
  9. RyanWW
    OP

    RyanWW Advanced Member

    Newcomer
    57
    2
    May 13, 2014
    yeah i could of, but it costs too much in my opinion. I can buy the few games for 3ds that i want, and i know i can sell them to recoup some of the money. So it's all good.
     
  10. Krakatau

    Krakatau Nintendo 3DS XL

    Member
    397
    119
    Nov 10, 2012
    Belgium
    Yes, and it has a firmware limitation which isn't fixed yet.